import 'package:json_annotation/json_annotation.dart';

part 'daily_keyword_response.g.dart';

@JsonSerializable()
class DailyKeywordResponse {
  @JsonKey(name: 'list')
  List<String>? list;

  DailyKeywordResponse({this.list});

  factory DailyKeywordResponse.fromJson(Map<String, dynamic> json) =>
      _$DailyKeywordResponseFromJson(json);
}
